<?xml version="1.0" encoding="UTF-8"?>
<select>
<option code="011">CAF DE BOURG EN BRESSE</option>
<option code="021">CAF DE SAINT QUENTIN</option>
<option code="022">CAF DE SOISSONS</option>
<option code="031">CAF DE MOULINS</option>
<option code="041">CAF DE DIGNE-LES-BAINS</option>
<option code="051">CAF DE GAP</option>
<option code="061">CAF DE NICE</option>
<option code="071">CAF D'ANNONAY</option>
<option code="072">CAF D'AUBENAS</option>
<option code="081">CAF DE CHARLEVILLE MEZIERES</option>
<option code="091">CAF DE FOIX</option>
<option code="101">CAF DE TROYES</option>
<option code="111">CAF DE CARCASSONNE</option>
<option code="121">CAF DE RODEZ</option>
<option code="131">CAF DE MARSEILLE</option>
<option code="141">CAF DE CAEN</option>
<option code="151">CAF D'AURILLAC</option>
<option code="161">CAF D'ANGOULEME</option>
<option code="171">CAF DE LA ROCHELLE</option>
<option code="172">CAISSE MARITIME D'AF PECHE MARITIME</option>
<option code="181">CAF DE BOURGES</option>
<option code="191">CAF DE BRIVE</option>
<option code="201">CAF D'AJACCIO</option>
<option code="202">CAF DE BASTIA</option>
<option code="211">CAF DE DIJON</option>
<option code="221">CAF DE SAINT BRIEUC</option>
<option code="231">CAF DE GUERET</option>
<option code="241">CAF DE PERIGUEUX</option>
<option code="251">CAF DE BESANCON</option>
<option code="252">CAF DE MONTBELIARD</option>
<option code="261">CAF DE VALENCE</option>
<option code="271">CAF D'EVREUX</option>
<option code="281">CAF DE CHARTRES</option>
<option code="291">CAF DE BREST</option>
<option code="292">CAF DE QUIMPER</option>
<option code="301">CAF DE NIMES</option>
<option code="311">CAF DE TOULOUSE</option>
<option code="321">CAF D'AUCH</option>
<option code="331">CAF DE BORDEAUX</option>
<option code="341">CAF DE BEZIERS</option>
<option code="342">CAF DE MONTPELLIER</option>
<option code="351">CAF DE RENNES</option>
<option code="361">CAF DE CHATEAUROUX</option>
<option code="371">CAF DE TOURS</option>
<option code="381">CAF DE GRENOBLE</option>
<option code="382">CAF DE VIENNE</option>
<option code="391">CAF DE SAINT CLAUDE</option>
<option code="401">CAF DE MONT DE MARSAN</option>
<option code="411">CAF DE BLOIS</option>
<option code="421">CAF DE ROANNE</option>
<option code="422">CAF DE SAINT ETIENNE</option>
<option code="431">CAF DU PUY</option>
<option code="441">CAF DE NANTES</option>
<option code="451">CAF D'ORLEANS</option>
<option code="461">CAF DE CAHORS</option>
<option code="471">CAF D'AGEN</option>
<option code="481">CAF DE MENDE</option>
<option code="491">CAF D'ANGERS</option>
<option code="492">CAF DE CHOLET</option>
<option code="501">CAF D'AVRANCHES</option>
<option code="511">CAF DE REIMS</option>
<option code="521">CAF DE CHAUMONT</option>
<option code="531">CAF DE LAVAL</option>
<option code="541">CAF DE NANCY</option>
<option code="551">CAF DE BAR LE DUC</option>
<option code="561">CAF DE VANNES</option>
<option code="571">CAF DE METZ</option>
<option code="581">CAF DE NEVERS</option>
<option code="591">CAF D'ARMENTIERES</option>
<option code="592">CAF DE CAMBRAI</option>
<option code="593">CAF DE DOUAI</option>
<option code="594">CAF DE DUNKERQUE</option>
<option code="595">CAF DE LILLE</option>
<option code="596">CAF DE MAUBEUGE</option>
<option code="597">CAF DE ROUBAIX</option>
<option code="599">CAF DE VALENCIENNES</option>
<option code="601">CAF DE BEAUVAIS</option>
<option code="602">CAF DE CREIL</option>
<option code="611">CAF D'ALENCON</option>
<option code="621">CAF D'ARRAS</option>
<option code="622">CAF DE CALAIS</option>
<option code="631">CAF DE CLERMONT FERRAND</option>
<option code="641">CAF DE BAYONNE</option>
<option code="642">CAF DE PAU</option>
<option code="651">CAF DE TARBES</option>
<option code="661">CAF DE PERPIGNAN</option>
<option code="671">CAF DE STRASBOURG</option>
<option code="681">CAF DE MULHOUSE</option>
<option code="691">CAF DE LYON</option>
<option code="692">CAF DE VILLEFRANCHE SUR SAONE</option>
<option code="701">CAF DE VESOUL</option>
<option code="711">CAF DE MACON</option>
<option code="721">CAF DU MANS</option>
<option code="731">CAF DE CHAMBERY</option>
<option code="741">CAF D'ANNECY</option>
<option code="751">CAF DE PARIS</option>
<option code="752">CAF de PARIS - NAVIG. INTERIEURE</option>
<option code="754">CAF de PARIS - MARINS DU COMMERCE</option>
<option code="761">CAF DE DIEPPE</option>
<option code="762">CAF D'ELBEUF</option>
<option code="763">CAF DU HAVRE</option>
<option code="764">CAF DE ROUEN</option>
<option code="771">CAF DE MELUN</option>
<option code="781">CAF DE ST QUENTIN EN YVELINES</option>
<option code="791">CAF DE NIORT</option>
<option code="801">CAF D'AMIENS</option>
<option code="811">CAF D'ALBI</option>
<option code="821">CAF DE MONTAUBAN</option>
<option code="831">CAF DE TOULON</option>
<option code="841">CAF D'AVIGNON</option>
<option code="851">CAF DE LA ROCHE SUR YON</option>
<option code="861">CAF DE POITIERS</option>
<option code="871">CAF DE LIMOGES</option>
<option code="881">CAF D'EPINAL</option>
<option code="891">CAF D'AUXERRE</option>
<option code="901">CAF DE BELFORT</option>
<option code="911">CAF D'EVRY</option>
<option code="921">CAF DE NANTERRE</option>
<option code="931">CAF DE ROSNY SOUS BOIS</option>
<option code="941">CAF DE CRETEIL</option>
<option code="951">CAF DE CERGY PONTOISE</option>
<option code="971">CAF DE POINTE A PITRE</option>
<option code="972">CAF DU LAMENTIN</option>
<option code="973">CAF DE CAYENNE</option>
<option code="974">CAF DE SAINT DENIS-DE-LA-REUNION</option>
<option code="976">MAYOTTE</option>
</select>
